#menuButton,#menuButton.plain{position:absolute;top:6px;left:236px;width:46px;height:54px;background-image:url('/dynamic/sitegen/gfx/menu_icon_bg_46x162.png');background-position:0px -54px;background-repeat:no-repeat;z-index:11;cursor:ew-resize;}
#menuButton.hide{background-position:0px -108px;}
#menuButton.show{background-position:0px 0px;}